<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="694e7b73520dd8e44b5168dda05ebbf8">
  <dict>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
